## noris-nagios-fscplugins 5.2

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/

clean:
	rm -f *-stamp
