=== debian/changelog ===
noris-nagios-fscplugins (5.2) stable; urgency=low

  * Damit ich das selbst unterschreiben kann

 -- Micha Krause <Micha@noris.de>  Mon, 06 Dec 2010 13:12:07 +0100

noris-nagios-fscplugins (5.1) stable; urgency=low

  * #10477609: Hardwarecheck Fujitsu Blade Center verbessern
  * #10477609: FSC: check_fujitsu_primergy.pl hinzugefügt

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 02 Dec 2010 15:05:55 +0100

noris-nagios-fscplugins (5.0) stable; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 05 Aug 2010 08:51:14 +0200
