## noris-nagios-fscplugins 6.2-0

=== debian/changelog ===
noris-nagios-fscplugins (6.2-0) squeeze; urgency=low

  * s/embedded perl/normal perl/ 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 15:04:18 +0200

noris-nagios-fscplugins (6.1-2) squeeze; urgency=low

  * new config file

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 14:43:10 +0200

noris-nagios-fscplugins (6.1-1) squeeze; urgency=low

  * new plugin (#14235492) 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 14:26:39 +0200
