=== debian/control ===
Source: noris-nagios-fscplugins
Section: noris/server
Priority: optional
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: https://www.netways.org/attachments/download/184/check_fujitsu.pl

Package: noris-nagios-fscplugins
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plugins for Fujitsu Blade Center
