## noris-nagios-fscplugins 6.4

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/

clean:
	rm -f *-stamp
