=== debian/changelog ===
noris-nagios-fscplugins (6.4) wheezy; urgency=medium

  * switched off embedded perl interpreter for fujitsu.pl (#21728046)

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 19 Aug 2015 08:25:17 +0200

noris-nagios-fscplugins (6.3) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 23 Jul 2015 17:03:10 +0200

noris-nagios-fscplugins (6.2-1) wheezy; urgency=low

  * added fujitsu.cfg 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 02 May 2013 17:45:08 +0200

noris-nagios-fscplugins (6.2-0) wheezy; urgency=low

  * new plugin (#14235492new plugin (#14235492)

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 16:52:16 +0200

noris-nagios-fscplugins (6.1-0) wheezy; urgency=low

  * new fsx plugin 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 21 Mar 2013 12:03:23 +0100

noris-nagios-fscplugins (6.0-2) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 15:25:10 +0100
