## noris-nagios-fscplugins 6.5

=== debian/changelog ===
noris-nagios-fscplugins (6.5) jessie; urgency=medium

  * switched off embedded perl interpreter for fujitsu.pl (#21728046)

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 19 Aug 2015 08:25:17 +0200
